Bug 65824 - Add support for USB UPS; enable forced shutdown
Summary: Add support for USB UPS; enable forced shutdown
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nut   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-01 12:29 UTC by Radu Greab
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-01 12:30:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Suggested patch (2.38 KB, patch)
2002-06-01 12:30 UTC, Radu Greab
no flags Details | Diff

Description Radu Greab 2002-06-01 12:29:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
1. Please include the hidups driver for USB UPSes.
2. Please put the driver binaries in /sbin instead of /usr/bin, otherwise the
forced shutdown runned from /etc/rc.d/init.d/halt does not work when /usr is a
separate partition.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Actual RedHat 7.3 nut rpm.
2.
3.
	

Additional info:

Comment 1 Radu Greab 2002-06-01 12:30:27 UTC
Created attachment 59224 [details]
Suggested patch

Comment 2 Ngo Than 2002-06-02 14:36:49 UTC
it's fixed in 0.45.4-4. thanks for your suggested patch


Note You need to log in before you can comment on or make changes to this bug.